.col-sm-12:hover {
    background-color: var(--hover-color);
}
	.color-card a {
		font-weight: 600;
	}
/* Dunkel ====================== */
 .Black .tool-link,
 .Navy .tool-link,
 .DarkBlue .tool-link,
 .MediumBlue .tool-link,
 .Blue .tool-link,
 .DarkGreen .tool-link,
 .Green .tool-link,
 .Teal .tool-link,
 .DarkCyan .tool-link,
 .MidnightBlue .tool-link,
 .LightSeaGreen .tool-link,
 .ForestGreen .tool-link,
 .SeaGreen .tool-link,
 .DarkSlateGray .tool-link,
 .LimeGreen .tool-link,
 .MediumSeaGreen .tool-link,
 .RoyalBlue .tool-link,
 .SteelBlue .tool-link,
 .DarkSlateBlue .tool-link,
 .Indigo .tool-link,
 .DarkOliveGreen .tool-link,
 .CadetBlue .tool-link,
 .CornflowerBlue .tool-link,
 .RebeccaPurple .tool-link,
 .DimGray .tool-link,
 .SlateBlue .tool-link,
 .OliveDrab .tool-link,
 .SlateGray .tool-link,
 .LightSlateGray .tool-link,
 .MediumSlateBlue .tool-link,
 .Maroon .tool-link,
 .Purple .tool-link,
 .Olive .tool-link,
 .Gray .tool-link,
 .BlueViolet .tool-link,
 .DarkRed .tool-link,
 .DarkMagenta .tool-link,
 .SaddleBrown .tool-link,
 .MediumPurple .tool-link,
 .DarkViolet .tool-link,
 .DarkOrchid .tool-link,
 .Brown .tool-link,
 .FireBrick .tool-link,
 .DarkGoldenRod .tool-link,
 .MediumOrchid .tool-link,
 .RosyBrown .tool-link,
 .MediumVioletRed .tool-link,
 .IndianRed .tool-link,
 .Peru .tool-link,
 .Chocolate .tool-link,
 .PaleVioletRed .tool-link,
 .Crimson .tool-link,
 .Red .tool-link,
 .DeepPink .tool-link {
  opacity: 0;
  visibility: hidden;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  background-color: rgba(255,255,255,0.35);
  transition: opacity 0.3s ease-in;
 }
 .Black:hover .tool-link,
 .Navy:hover .tool-link,
 .DarkBlue:hover .tool-link,
 .MediumBlue:hover .tool-link,
 .Blue:hover .tool-link,
 .DarkGreen:hover .tool-link,
 .Green:hover .tool-link,
 .Teal:hover .tool-link,
 .DarkCyan:hover .tool-link,
 .MidnightBlue:hover .tool-link,
 .LightSeaGreen:hover .tool-link,
 .ForestGreen:hover .tool-link,
 .SeaGreen:hover .tool-link,
 .DarkSlateGray:hover .tool-link,
 .LimeGreen:hover .tool-link,
 .MediumSeaGreen:hover .tool-link,
 .RoyalBlue:hover .tool-link,
 .SteelBlue:hover .tool-link,
 .DarkSlateBlue:hover .tool-link,
 .Indigo:hover .tool-link,
 .DarkOliveGreen:hover .tool-link,
 .CadetBlue:hover .tool-link,
 .CornflowerBlue:hover .tool-link,
 .RebeccaPurple:hover .tool-link,
 .DimGray:hover .tool-link,
 .SlateBlue:hover .tool-link,
 .OliveDrab:hover .tool-link,
 .SlateGray:hover .tool-link,
 .LightSlateGray:hover .tool-link,
 .MediumSlateBlue:hover .tool-link,
 .Maroon:hover .tool-link,
 .Purple:hover .tool-link,
 .Olive:hover .tool-link,
 .Gray:hover .tool-link,
 .BlueViolet:hover .tool-link,
 .DarkRed:hover .tool-link,
 .DarkMagenta:hover .tool-link,
 .SaddleBrown:hover .tool-link,
 .MediumPurple:hover .tool-link,
 .DarkViolet:hover .tool-link,
 .DarkOrchid:hover .tool-link,
 .Brown:hover .tool-link,
 .FireBrick:hover .tool-link,
 .DarkGoldenRod:hover .tool-link,
 .MediumOrchid:hover .tool-link,
 .RosyBrown:hover .tool-link,
 .MediumVioletRed:hover .tool-link,
 .IndianRed:hover .tool-link,
 .Peru:hover .tool-link,
 .Chocolate:hover .tool-link,
 .PaleVioletRed:hover .tool-link,
 .Crimson:hover .tool-link,
 .Red:hover .tool-link,
 .DeepPink:hover .tool-link {
  opacity: 1;
  visibility: visible;
 }
/* Heller ============================= */
 .DeepSkyBlue .tool-link,
 .DarkTurquoise .tool-link,
 .MediumSpringGreen .tool-link,
 .Lime .tool-link,
 .SpringGreen .tool-link,
 .Aqua .tool-link,
 .Cyan .tool-link,
 .DodgerBlue .tool-link,
 .Turquoise .tool-link,
 .MediumTurquoise .tool-link,
 .MediumAquaMarine .tool-link,
 .LawnGreen .tool-link,
 .Chartreuse .tool-link,
 .Aquamarine .tool-link,
 .SkyBlue .tool-link,
 .LightSkyBlue .tool-link,
 .DarkSeaGreen .tool-link,
 .LightGreen .tool-link,
 .PaleGreen .tool-link,
 .YellowGreen .tool-link,
 .DarkGray .tool-link,
 .LightBlue .tool-link,
 .GreenYellow .tool-link,
 .PaleTurquoise .tool-link,
 .LightSteelBlue .tool-link,
 .PowderBlue .tool-link,
 .DarkKhaki .tool-link,
 .Silver .tool-link,
 .Tan .tool-link,
 .LightGray .tool-link,
 .Thistle .tool-link,
 .Orchid .tool-link,
 .GoldenRod .tool-link,
 .Gainsboro .tool-link,
 .Plum .tool-link,
 .BurlyWood .tool-link,
 .LightCyan .tool-link,
 .Lavender .tool-link,link,
 .DarkSalmon .tool-link,
 .Violet .tool-link,
 .PaleGoldenRod .tool-link,
 .LightCoral .tool-link,
 .Khaki .tool-link,
 .AliceBlue .tool-link,
 .HoneyDew .tool-link,
 .Azure .tool-link,
 .SandyBrown .tool-link,
 .Wheat .tool-link,
 .Beige .tool-link,
 .WhiteSmoke .tool-link,
 .MintCream .tool-link,
 .GhostWhite .tool-link,
 .Salmon .tool-link,
 .AntiqueWhite .tool-link,
 .Linen .tool-link,
 .LightGoldenRodYellow .tool-link,
 .OldLace .tool-link,
 .Fuchsia .tool-link,
 .Magenta .tool-link,
 .OrangeRed .tool-link,
 .Tomato .tool-link,
 .HotPink .tool-link,
 .Coral .tool-link,
 .DarkOrange .tool-link,
 .LightSalmon .tool-link,
 .Orange .tool-link,
 .LightPink .tool-link,
 .Pink .tool-link,
 .Gold .tool-link,
 .PeachPuff .tool-link,
 .NavajoWhite .tool-link,
 .Moccasin .tool-link,
 .Bisque .tool-link,
 .MistyRose .tool-link,
 .BlanchedAlmond .tool-link,
 .PapayaWhip .tool-link,
 .LavenderBlush .tool-link,
 .SeaShell .tool-link,
 .Cornsilk .tool-link,
 .LemonChiffon .tool-link,
 .FloralWhite .tool-link,
 .Snow .tool-link,
 .Yellow .tool-link,
 .LightYellow .tool-link,
 .Ivory .tool-link,
 .White .tool-link {
  opacity: 0;
  visibility: hidden;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  background-color: rgba(80,80,80,0.15);
  transition: opacity 0.3s ease-in;
 }
 .DeepSkyBlue:hover .tool-link,
 .DarkTurquoise:hover .tool-link,
 .MediumSpringGreen:hover .tool-link,
 .Lime:hover .tool-link,
 .SpringGreen:hover .tool-link,
 .Aqua:hover .tool-link,
 .Cyan:hover .tool-link,
 .DodgerBlue:hover .tool-link,
 .Turquoise:hover .tool-link,
 .MediumTurquoise:hover .tool-link,
 .MediumAquaMarine:hover .tool-link,
 .LawnGreen:hover .tool-link,
 .Chartreuse:hover .tool-link,
 .Aquamarine:hover .tool-link,
 .SkyBlue:hover .tool-link,
 .LightSkyBlue:hover .tool-link,
 .DarkSeaGreen:hover .tool-link,
 .LightGreen:hover .tool-link,
 .PaleGreen:hover .tool-link,
 .YellowGreen:hover .tool-link,
 .DarkGray:hover .tool-link,
 .LightBlue:hover .tool-link,
 .GreenYellow:hover .tool-link,
 .PaleTurquoise:hover .tool-link,
 .LightSteelBlue:hover .tool-link,
 .PowderBlue:hover .tool-link,
 .DarkKhaki:hover .tool-link,
 .Silver:hover .tool-link,
 .Tan:hover .tool-link,
 .LightGray:hover .tool-link,
 .Thistle:hover .tool-link,
 .Orchid:hover .tool-link,
 .GoldenRod:hover .tool-link,
 .Gainsboro:hover .tool-link,
 .Plum:hover .tool-link,
 .BurlyWood:hover .tool-link,
 .LightCyan:hover .tool-link,
 .Lavender:hover .tool-link,
 .DarkSalmon:hover .tool-link,
 .Violet:hover .tool-link,
 .PaleGoldenRod:hover .tool-link,
 .LightCoral:hover .tool-link,
 .Khaki:hover .tool-link,
 .AliceBlue:hover .tool-link,
 .HoneyDew:hover .tool-link,
 .Azure:hover .tool-link,
 .SandyBrown:hover .tool-link,
 .Wheat:hover .tool-link,
 .Beige:hover .tool-link,
 .WhiteSmoke:hover .tool-link,
 .MintCream:hover .tool-link,
 .GhostWhite:hover .tool-link,
 .Salmon:hover .tool-link,
 .AntiqueWhite:hover .tool-link,
 .Linen:hover .tool-link,
 .LightGoldenRodYellow:hover .tool-link,
 .OldLace:hover .tool-link,
 .Fuchsia:hover .tool-link,
 .Magenta:hover .tool-link,
 .OrangeRed:hover .tool-link,
 .Tomato:hover .tool-link,
 .HotPink:hover .tool-link,
 .Coral:hover .tool-link,
 .DarkOrange:hover .tool-link,
 .LightSalmon:hover .tool-link,
 .Orange:hover .tool-link,
 .LightPink:hover .tool-link,
 .Pink:hover .tool-link,
 .Gold:hover .tool-link,
 .PeachPuff:hover .tool-link,
 .NavajoWhite:hover .tool-link,
 .Moccasin:hover .tool-link,
 .Bisque:hover .tool-link,
 .MistyRose:hover .tool-link,
 .BlanchedAlmond:hover .tool-link,
 .PapayaWhip:hover .tool-link,
 .LavenderBlush:hover .tool-link,
 .SeaShell:hover .tool-link,
 .Cornsilk:hover .tool-link,
 .LemonChiffon:hover .tool-link,
 .FloralWhite:hover .tool-link,
 .Snow:hover .tool-link,
 .Yellow:hover .tool-link,
 .LightYellow:hover .tool-link,
 .Ivory:hover .tool-link,
 .White:hover .tool-link {
  opacity: 1;
  visibility: visible;
 }